#include "cfgPatches.hpp"
 
/*
 
Please fill in the config below with details for your object submission in the prop category.
 
Some of the default properties, such as editor categories, DLC details, etc., are not required for entries and have been removed from the template. For each property where your input is required, remove the example text and insert your own between the quotation marks.
 
*/
 
class CfgVehicles
{
    class Item_base_f;
    class Items_base_f;
 
    class AoW_prop_base_F : Items_base_F
    {
        scope=1; // Ignore
    };
 
    class Aow_prop_F : Aow_prop_base_F
    {
        author="Community Author"; // Enter your full name
        displayName="Name of Prop"; // Please provide a simple display name
        icon="iconObject_1x1"; // Ignore or add appropriate editor icon
        scope=2; // Ignore
        vehicleClass="Objects"; // Enter the vehicle class of your prop
        editorCategory="EdCat_Default"; // Enter a relevant category for your prop. More info at: https://community.bistudio.com/wiki/Eden_Editor:_Object_Categorization
        editorSubcategory="EdSubcat_Default"; // Enter a relevant subcategory for your prop. More info at: https://community.bistudio.com/wiki/Eden_Editor:_Object_Categorization
 
/*
 
    If your prop is a static object, like a sign, use "Signs" or "Static" instead of "Objects". This will prevent in-game model simulation.
 
*/
 
        model="Prop\AoW_Prop_f.p3d"; // Path to your model
        hiddenSelections[]={"camo"}; // Enter name(s) of any hiddenSelections
        hiddenSelectionsMaterials[]=
        {
            "Prop\AoW_Prop_F.rvmat"
        }; // Enter name(s) for materials (.RVMAT) assigned to your model
        hiddenSelectionsTextures[]=
        {
            "Prop\AoW_Prop_F_co.paa"
        }; // Enter name(s) for diffuse textures (.PAA) assigned to your model
    };
};